Subject: Re: Mystery packet killing tg3

From: "David S. Miller" <[email-masked]>
Date: Thu, 5 May 2005 14:42:01 -0700

On Thu, 05 May 2005 12:56:34 -0700
"Michael Chan" <[email-masked]> wrote:

> On Thu, 2005-05-05 at 11:33 -0700, David S. Miller wrote:
> 
> > I'm very tempted to add a silencer to these messages in these
> > cases.  Something like the patch below.  Michael, what do you
> > think?
> > 
> > [TG3]: Elide tg3_stop_block messages when such events are normal.
> > 
> > Signed-off-by: David S. Miller <[email-masked]>
> > 
> 
> Looks good. I'm adding this patch to further ignore the tg3_stop_block
> errors.
> 
> [TG3]: Ignore tg3_stop_block() errors.
> 
> tg3_stop_block() errors can be safely ignored since tg3_chip_reset()
> always follows tg3_stop_block() calls.

Your email client wrapped the lines in the patch Michael, please use
attachments if you can't avoid this.

Anyways, I applied both my patch and your's (by hand) to my tree and
will push upstream.

Thanks again.